## quoin-clojure 0.1.2

=== debian/changelog ===
quoin-clojure (0.1.2-3) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Change Vcs links to use salsa. (picante)
  * Fix my email.
  * Add autopkgtests.

 -- Elana Hashman <ehashman@debian.org>  Tue, 27 Feb 2018 22:44:33 -0500

quoin-clojure (0.1.2-2) unstable; urgency=medium

  * Fix VCS URLs and maintainer.
  * Fix libquoin-clojure.* files (from quoin.*)

 -- Elana Hashman <debian@hashman.ca>  Sun, 14 May 2017 20:58:26 -0400

quoin-clojure (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #710113)

 -- Elana Hashman <debian@hashman.ca>  Sun, 23 Apr 2017 22:00:43 -0400
