=== debian/control ===
Source: quoin-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/quoin-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/quoin-clojure
Homepage: https://github.com/davidsantiago/quoin

Package: libquoin-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java | libclojure1.8-java
Recommends: ${java:Recommends}
Description: Clojure utilities for writing template engines
 Provides map access and text manipulation functions for
 writing template engines in Clojure.
