=== debian/tests/control ===
Depends: @, clojure
Tests: run-quoin, compile-quoin
